## org.acedb.staticobj
Class StaticModelNode

    java.lang.Object
      |
      +--org.acedb.staticobj.StaticAceNode
            |
            +--org.acedb.staticobj.StaticModelNode

Direct Known Subclasses:
  StaticModelInclude, StaticModelReference, StaticModelType

public class StaticModelNode
extends StaticAceNode
implements ModelNode

Author:
  Matthew Pocock

Constructor Summary
`StaticModelNode(java.lang.String val, AceNode parent)`

Methods inherited from class org.acedb.staticobj.StaticAceNode
`addNode, contains, filter, getName, getParent, iterator, nameIterator, retrieve, size, toURL`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StaticModelNode

    public StaticModelNode(java.lang.String val,
                           AceNode parent)